ome-files 0.1.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

ome::files::detail::WriterProperties Member List

This is the complete list of members for ome::files::detail::WriterProperties, including all inherited members.

codec_pixel_type_map typedef | ome::files::detail::WriterProperties |
codec_pixel_types | ome::files::detail::WriterProperties |
compression_suffixes | ome::files::detail::WriterProperties |
compression_types | ome::files::detail::WriterProperties |
description | ome::files::detail::WriterProperties |
name | ome::files::detail::WriterProperties |
stacks | ome::files::detail::WriterProperties |
suffixes | ome::files::detail::WriterProperties |
WriterProperties(const std::string &name, const std::string &description) | ome::files::detail::WriterProperties | inline